.page-id-2354 .mainbody :first-of-type,

.page-id-2 .mainbody :first-of-type {

    /*margin-top: 20px;*/

    /*margin-bottom: -40px;*/

}

.circles-wrap {

    width: 100%;

    position: absolute;

    top: 467px;

    z-index: 999;

}

.page-id-222 .circles-wrap {

	display: none;

}

.circle {

    width: 210px;

    height: 210px;

    background: #D8D8D8;

    border: 8px solid #FFFFFF;

    box-shadow: 0 16px 20px 0 rgba(0,0,0,0.20);

    -moz-box-shadow: 0 16px 20px 0 rgba(0,0,0,0.20);

    -webkit-box-shadow: 0 16px 20px 0 rgba(0,0,0,0.20);

    margin: 10px;

    color: #fff;

    font-size: 20px;

    border-radius: 300px;

    float: left;

    overflow: hidden;

    position: relative;

    transition: all .2s ease-in-out;

}

.circle:hover {

    transform: scale(1.1, 1.1);

}

.circle-text {

    text-align: center;

    font-weight: 100;

    width: 130px;

    margin: 0 auto;

    padding-top: 10px;

}

.circle-blue {

    background: rgba(2, 78, 130, 0.8);

    width: 100%;

    position: absolute;

    bottom: -10px;

    height: 100px;

    margin: 0 auto;

}



.no-results {

  display: none;

  

  margin-bottom: 40px;

}



.header_navigation .navbar-default .navbar-nav > li > a {

 

  font-size: 16px;

}



body {

  overflow-x: hidden;

}



.download__wrap {

  padding: 30px;

  border: 1px solid rgb(245,245,245);

  border-radius: 4px;

  background-color: rgb(252,252,252);

  margin-bottom: 30px;

}



.download__wrap a {

font-size: 16px;

}



img {

  max-width: 100%;

   height: auto;

}



.search__block {

    overflow: inherit;

 

}



.table--price { 

  margin: 40px 0;

}



.table--price td, .table--price th {

    padding: 10px;

}



.tr--fieldname th {

  background: rgb(250,250,250);

}



.tr--catname td{

  background: rgb(230,230,230);

}



.archive .product-intro {

  clear: both;

  margin-top: -60px;

  margin-bottom: 60px;

}



.row {

  clear: both;

}



.product-search {

    padding:  0px !important; 

}



.home .product-search {

    padding: 40px 0px !important; 

}



.banner .message {

    z-index: 99;

}



.banner {

  position: relative;

}



.banner .overlay {

  position: absolute;

  top: 0; bottom: 0; left: 0; right: 0;

  background: black;

  opacity: .3;



}



.header_navigation .navbar-default .navbar-nav > li > a {

    padding: 10px 20px;

}



@media screen and (max-width: 870px) {

.mm-menu.mm-current.mm-opened {

    display: block;

    position: fixed;

}

.header_navigation {

    display: none !important;

}

  .header_navigation_new {

    display:block !important;

}

    .circles-wrap {

        display: none;

    }

}



@media screen and (max-width: 1100px) {

.header_navigation #searchform {

  display: none;

}

    .circles-wrap {

        display: none;

    }

}



.fform-control {

display: block;

    width: 100%;

    height: 34px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #ccc;

    border-radius: 4px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

    

    -moz-appearance: none;

    -webkit-appearance: none;

    appearance: none;

    

    color: #83969f;

    text-shadow: 1px 1px white;



}



.contact--scroll {

float: right;

    padding-top: 5px;

    

}

.header--scroll .nav--scroll {

clear: right;

margin-top: 0;

}



.product-search .btn {

    height: 45px;

    width: 100%;

    line-height: 45px;

    padding: 0 20px;

}





.contact--scroll span{

padding: 0 5px;

}

.cat-description {
  width: 100%;
  float: left;
  text-align: center;
}



@media (max-width: 1100px) {

	.header--scroll .nav--scroll, .contact--scroll {

		

	}

	.contact-scroll {

		padding-top: 5px;

	}

	.header--scroll .nav--scroll {

		margin-top: 0;

	}

}



@media (max-width: 700px) {

	.contact--scroll {

		display: none;

	}

}

@media (max-width:768px) {

    .header_navigation_new .navbar-brand img {

        width: 180px;   

    }

}

.product-intro-item {

position: relative;

}



.product-intro-item .status, .pro-img .status{

position: absolute;

top: 0; left: 0;

padding: 8px 15px;

color: white;

font-size: 18px;

text-transform: uppercase;

background: red;

}



.page-id-1695 .footer-top {display:none;}